* {
	margin: 0;
	padding: 0;
}
html, body {
	font-family:  "Trebuchet MS", "Arial", "Verdana";
	font-size:13px;
	color:#666;
	height: 100%;	
}
a img {
	border: none;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
h1 {
	font-size:16px;
	color:#970101;
	font-family:  "Trebuchet MS", "Arial", "Verdana";
	font-weight:bold;
	padding: 10px 5px;
}
h2 {
	font-size:14px;
	color:#970101;
	font-family:  "Trebuchet MS", "Arial", "Verdana";
	font-weight:normal;
	padding: 5px 5px;
	
	/*border-bottom:1px solid #ccc;*/
}
h3 {
	font-size:14px;
	color:#970101;
	font-family:  "Trebuchet MS", "Arial", "Verdana";
	font-weight:bold;
	padding: 5px 5px;
	
	/*border-bottom:1px solid #ccc;*/
}
#all{
	margin:0 auto;
	width:100%;
	height:100%;
	}
#fcs{
	margin:0 auto;
	width:100%;
	background:#ad051c;
	height:5px;
	}	
#content{
	margin:0 auto;
	width:907px;
	height:800px;
	background:#fff url(../interface/bg.jpg) no-repeat;
	}
	
#bal{
	padding:0 0 0 62px;
	float:left;
	width:204px;
	}
#logo{
	padding:6px 0 0 0;
}	
#baloldal{
	padding:10px;
	float:left;
	width:184px;
	/*height:258px;*/
	background:#ccc url(../interface/index_15.jpg) no-repeat;
	margin:0;
}
#baloldalja{
	float:left;
	padding: 0 10px;
	width:184px;
	background:#ccc;
	height:29px;
	background:#ccc url(../interface/alja.jpg) no-repeat;
}
#baloldal h1{
	font-size:18px;
	padding:0;
	margin:0;
	color:#970101;
}
#tartalom h2{
	font-size:16px;
	padding:0;
	margin:0;
	color:#666;
	font-weight:bold;
	margin: 0 0 10px 0;
}

#baloldal ul{
	margin: -10px 0 0 0;
	list-style:none;
}
#baloldal li{
	display:block;
	padding:0px;	
	border-bottom:1px solid #ccc;
}
#baloldal li a:hover{
	display:block;
	text-decoration:none;
	font-weight:bold;
	background:#eee;
}
#banner{
	margin: 0 0 0 24px;
	float:left;
	width:578px;
	background:#fff;
	}
#tartalom{
	margin: 0 0 0 24px;
	padding:20px 10px;
	float:left;
	width:568px;
	text-align:justify;
/*	background:#fff url(../interface/index_16.jpg);*/
	}
#tartalom ul{
	list-style:none;
}
#tartalom li{
	float:left;
	margin:2px;
	padding:3px;
	border:1px solid #ccc;
}
#tartalom li a:hover{
	background:#ccc;

}
#kepek{
width:100%;
}
#kepek ul{
	list-style:none;
}
#kepek li{
	float:left;
	margin:2px;
	padding:3px;
	width:100px;
	height:105px;
	border:1px solid #ccc;
}
#kepek li a:hover{
	background:#ccc;

}
#lcs{
	float:left;
	width:100%;
	display:block;
	background:#ccc;
	color:#333;
	height:25px;
	text-align:center;
	font-size:10px;
	}
#lcs a{
	color:#000;
	font-weight:bold;
	}	
#contact{
	float:left;
	padding:15px 0 0 0;
}
#tabs {
	float:left;
	width:407px;
	height:40px;
	padding: 0 0 0 540px;
	font-size:14px;
	font-family: "Trebuchet MS", "Verdana", "Arial";
	font-weight: bold;
	margin:0;
}

#tabs ul {
	margin:0;
	padding-left:30px;
	list-style:none;
	}

#tabs li {
	display:inline;
	margin:5px;
	padding:0;
	}

#tabs a {
	float:left;
	background-image: url(../interface/tableft.gif);
	background-position:left top;
	background-repeat:no-repeat;	
	margin:0;
	padding:0 3px 0 6px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	padding:5px 15px 4px 6px;
	color:#fff;
	background-image: url(../interface/tabright.gif);
	background-position:right top;
	background-repeat:no-repeat;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span, #tabs a.current span {
	color:#fff;
	}
#tabs a.spec span{
	color:#ddd;
	}
#tabs a:hover, #tabs a.current, #tabs a.spec{
	background-position:0% -42px;
	}

#tabs a:hover  span, #tabs a.current span, #tabs a.spec span{
	background-position:100% -42px;
	}
#portfolio ul {
	margin-bottom: 0;
	width:578px;
	height:129px;

}
ul#portfolio li{
	list-style:none;

}
#portfolio h1{
	color:#fff;
	position: absolute;
	left:30px;
	top: 20px;
	text-shadow: 2px 2px 7px #000000;
	font-size:20px;
	font-family: "Arial", "Trebuchet MS", "Verdana";
	font-weight:bold;
	padding: 10px 0 10px 0;

	}

#cont_szov{
float:left;
width:228px;
padding:10px;
}
